Integer overflow in Oniguruma

Дата публикации:18.11.2019
Всего просмотров:390
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 8.1 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:H/E:P/RL:O/RC:C]
CVE ID: CVE-2019-19012
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Oniguruma
Уязвимые версии: Oniguruma версии 6.9.0, 6.9.1, 6.9.2, 6.9.3, 6.8.2, 6.8.1, 6.8.0, 6.7.1, 6.7.0, 6.6.1, 6.6.0, 6.5.0, 6.4.0, 6.3.0, 6.2.0, 6.1.3, 6.1.2, 6.1.1, 6.1.0, 6.0.0, 6.9.4_rc1
Описание:

Integer overflow in Oniguruma

URL производителя: https://github.com/kkos
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019111806